<include src="{{LISTBOX_PATH}}listbox.html" />
<webbox id="nasEdit">

<form name="nasEdit" onsubmit="return false;">
<include src="{{./}}header.html" />
<table class="input-form">
  <tr>
    <td valign="top">
      <table width="100%">
        <tr>
          <td>T_("Domain"):</td>
          <td>
            <if condition="{{many_domains}}">
              <input type="text" name="domain" value="{{domain}}"/>
            </if>
            <if condition="(!{{many_domains}})">
              <input type="text" name="domain" value="{{domains}}"
                     disabled="yes" />
            </if>
          </td>
        </tr>
        <tr>
          <td>T_("ID"):</td>
          <td><input type="text" name="id" value="{{id}}"/></td>
        </tr>
        <tr>
          <td>T_("Name"):</td>
          <td><input type="text" name="name" value="{{name}}" /></td>
        </tr>
        <tr>
          <td>T_("Description"):</td>
          <td>
            <input type="text" name="description" value="{{description}}" />
          </td>
        </tr>
        <tr>
          <td>T_("Type"):</td>
          <td><input type="text" name="type" value="{{type}}" /></td>
        </tr>
        <tr><td colspan="2">&amp;nbsp;</td></tr>
        <tr>
          <td>T_("MAC"):</td>
          <td><input type="text" name="mac" value="{{mac}}" /></td>
        </tr>
        <tr>
          <td>T_("IP"):</td>
          <td><input type="text" name="ip" value="{{ip}}" /></td>
        </tr>
        <tr>
          <td>T_("Gateway"):</td>
          <td><input type="text" name="gateway" value="{{gateway}}" /></td>
        </tr>
        <tr>
          <td>T_("DNS1"):</td>
          <td><input type="text" name="dns1" value="{{dns1}}" /></td>
        </tr>
        <tr>
          <td>T_("DNS2"):</td>
          <td><input type="text" name="dns2" value="{{dns2}}" /></td>
        </tr>
        <tr><td colspan="2">&amp;nbsp;</td></tr>
        <!--#
        <tr>
          <td>T_("Radius Secret"):</td>
          <td>
            <input type="text" name="radius_secret" value="{{radius_secret}}"/>
          </td>
        </tr>
        #-->
      </table>
    </td>

    <td width="20"></td>

    <td valign="top">
      <table width="100%">
        <tr>
          <td>T_("Phone"):</td>
          <td><input type="text" name="phone" value="{{phone}}" /></td>
        </tr>
        <tr>
          <td>T_("Latitude"):</td>
          <td><input type="text" name="latitude" value="{{latitude}}" /></td>
        </tr>
        <tr>
          <td>T_("Longitude"):</td>
          <td><input type="text" name="longitude" value="{{longitude}}" /></td>
        </tr>
        <tr>
          <td valign="top">T_("Address"):</td>
          <td>
            <textarea name="address" cols="25" rows="3">{{address}}</textarea>
          </td>
        </tr>
        <tr><td colspan="2">&amp;nbsp;</td></tr>
        <tr>
          <td valign="top">T_("Notes"):</td>
          <td>
            <textarea name="notes" cols="25" rows="4">{{notes}}</textarea>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>

</webbox>
